AnsweredAssumed Answered

Is FileMaker 12 Pro not compatible with High Sierra?

Question asked by blaise on Dec 7, 2017
Latest reply on Jan 1, 2018 by bigtom

I just upgraded to High Sierra 10.13.1 and now FileMaker 12 Pro is acting really flakey, usually quitting unexpectedly when it is trying to open. If it is confirmed that FMP12 is not compatible with High Sierra then I will have to buy 16, but I thought I would throw it out there if anyone has any other ideas.

 

Thanks,

 

Blaise

Outcomes